<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'pt', branch 'MOODLE_25_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Adicionar outra opção de ligação a atividade';
$string['addlinktitle'] = 'Clique para adicionar outra opção de ligação a atividade';
$string['areaintro'] = 'Introdução do certificado';
$string['awarded'] = 'Concedido';
$string['awardedto'] = 'Concedido a';
$string['back'] = 'Preto';
$string['border'] = 'Limite';
$string['borderblack'] = 'Preto';
$string['borderblue'] = 'Azul';
$string['borderbrown'] = 'Castanho';
$string['bordercolor'] = 'Cor do limite';
$string['bordercolor_help'] = 'Since images can substantially increase the size of the pdf file, you may choose to print a border of lines instead of using a border image (be sure the Border Image option is set to No).  The Border Lines option will print a nice border of three lines of varying widths in the chosen color.';
$string['bordergreen'] = 'Verde';
$string['borderlines'] = 'Linhas';
$string['borderstyle'] = 'Imagem do limite';
$string['borderstyle_help'] = 'The Border Image option allows you to choose a border image from the certificate/pix/borders folder.  Select the border image that you want around the certificate edges or select no border.';
$string['certificate'] = 'Verificação de código do certificado:';
$string['certificate:addinstance'] = 'Adicionar nova instância de certificado';
$string['certificate:manage'] = 'Gerir instância de certificado';
$string['certificatename'] = 'Nome do certificado';
$string['certificate:printteacher'] = 'Ser listado como professor no certificado se a definição de imprimir professor estiver ativa';
$string['certificatereport'] = 'Relatório de certificados';
$string['certificatesfor'] = 'Certificado para';
$string['certificate:student'] = 'Recuperar um certificado';
$string['certificatetype'] = 'Tipo de certificado';
$string['certificatetype_help'] = 'This is where you determine the layout of the certificate. The certificate type folder includes four default certificates:
A4 Embedded prints on A4 size paper with embedded font.
A4 Non-Embedded prints on A4 size paper without embedded fonts.
Letter Embedded prints on letter size paper with embedded font.
Letter Non-Embedded prints on letter size paper without embedded fonts.

The non-embedded types use the Helvetica and Times fonts.  If you feel your users will not have these fonts on their computer, or if your language uses characters or symbols that are not accommodated by the Helvetica and Times fonts, then choose an embedded type.  The embedded types use the Dejavusans and Dejavuserif fonts.  This will make the pdf files rather large; thus it is not recommended to use an embedded type unless you must.

New type folders can be added to the certificate/type folder. The name of the folder and any new language strings for the new type must be added to the certificate language file.';
$string['certificate:view'] = 'Ver um certificado';
$string['certify'] = 'Serve para certificar que';
$string['code'] = 'Código';
$string['completiondate'] = 'Conclusão da disciplina';
$string['course'] = 'Para';
$string['coursegrade'] = 'Avaliação da disciplina';
$string['coursename'] = 'Disciplina';
$string['coursetimereq'] = 'Minutos requeridos na disciplina';
$string['coursetimereq_help'] = 'Digite aqui o tempo mínimo, em minutos, que um aluno deve estar ligado na disciplina para estar apto para receber o certificado.';
$string['credithours'] = 'Horas de crédito';
$string['customtext'] = 'Texto personalizado';
$string['customtext_help'] = 'If you want the certificate to print different names for the teacher than those who are assigned
the role of teacher, do not select Print Teacher or any signature image except for the line image.  Enter the teacher names in this text box as you would like them to appear.  By default, this text is placed in the lower left of the certificate. The following html tags are available: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src and width (or height) are mandatory), &lt;a&gt; (href is mandatory), &lt;font&gt; (possible attributes are: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Em';
$string['datefmt'] = 'Formato da data';
$string['datefmt_help'] = 'Choose a date format to print the date on the certificate. Or, choose the last option to have the date printed in the format of the user\'s chosen language.';
$string['datehelp'] = 'Data';
$string['deletissuedcertificates'] = 'Apagar certificados emitidos';
$string['delivery'] = 'Entrega';
$string['delivery_help'] = 'Selecione de que forma gostaria que os seus alunos obtivessem os seus certificados.
Abrir no Navegador: Abrir o certificado numa nova janela.
Forçar download: Abrir a janela download de arquivo do navegador.
Certificado por e-mail: Esta opção permite enviar ao aluno um e-mail com o certificado em anexo.
Após o utilizador receber o seu certificado, se ele clicar na hiperligação do certificado a partir da página principal da disciplina, verá a data de recebimento do mesmo e poderá revê-lo.';
$string['designoptions'] = 'Opções de design';
$string['download'] = 'Forçar download';
$string['emailcertificate'] = 'Email (Must also choose save!)';
$string['emailothers'] = 'Enviar E-mail a outros';
$string['emailothers_help'] = 'Enter the email addresses here, separated by a comma, of those who should be alerted with an email whenever students receive a certificate.';
$string['emailstudenttext'] = 'Em anexo está o certificado da disciplina {$a->course}.';
$string['emailteachermail'] = '{$a->estudante} recebeu o certificado \'{$a->certificado}\' da disciplina {$a->course}.

Pode revê-lo aqui:
{$a->url}';
$string['emailteachermailhtml'] = '{$a->estudante} recebeu o certificado: \'{$a->certificado}\' da disciplina {$a->course}.

Pode revê-lo aqui:

<a href="{$a->url}">Relatório do Certificado</a>.';
$string['emailteachers'] = 'Enviar E-mail a professores';
$string['emailteachers_help'] = 'If enabled, then teachers are alerted with an email whenever students receive a certificate.';
$string['entercode'] = 'Enter certificate code to verify:';
$string['getcertificate'] = 'Obter certificado';
$string['grade'] = 'Avaliação';
$string['gradedate'] = 'Data da avaliação';
$string['gradefmt'] = 'Formato da avaliação';
$string['gradefmt_help'] = 'Existem três formatos disponíveis de impressão da avaliação no certificado:

       Percentual: imprime a nota como uma percentagem.
       Pontos: imprime o valor da nota.
       Escala: imprime a nota percentual como uma letra.';
$string['gradeletter'] = 'Nota alfabética';
$string['gradepercent'] = 'Percentagem';
$string['gradepoints'] = 'Pontos';
$string['imagetype'] = 'Tipo de imagem';
$string['incompletemessage'] = 'Para fazer o download do certificado, deve primeiro concluir todas as atividades necessárias. Volte à disciplina para concluir as tarefas propostas.';
$string['intro'] = 'Introdução';
$string['issued'] = 'Certificados emitidos';
$string['issueddate'] = 'Data de emissão';
$string['issueoptions'] = 'Opções de emissão';
$string['landscape'] = 'Paisagem';
$string['lastviewed'] = 'Recebeu pela última vez este certificado em:';
$string['letter'] = 'Letra';
$string['lockingoptions'] = 'Opções de bloqueio';
$string['modulename'] = 'Certificado';
$string['modulenameplural'] = 'Certificados';
$string['mycertificates'] = 'Meus certificados';
$string['nocertificates'] = 'Não existem certificados';
$string['nocertificatesissued'] = 'Não existem certificados emitidos';
$string['nocertificatesreceived'] = 'não recebeu qualquer certificado de disciplina.';
$string['nofileselected'] = 'Tem de  escolher um ficheiro para carregar!';
$string['nogrades'] = 'Não existem avaliações';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'O número do certificado não pôde ser validado.';
$string['notissued'] = 'Não emitidos';
$string['notissuedyet'] = 'Ainda não emitidos';
$string['notreceived'] = 'Não recebeu este certificado';
$string['openbrowser'] = 'Abrir numa nova janela';
$string['opendownload'] = 'Clique no botão abaixo para guardar o certificado no seu computador.';
$string['openemail'] = 'Clique no botão abaixo e o certificado será enviado como um anexo de uma mensagem de e-mail.';
$string['openwindow'] = 'Clique no botão para abrir o seu certificado numa nova janela do navegador.';
$string['or'] = 'Ou';
$string['orientation'] = 'Orientação';
$string['orientation_help'] = 'Escolha se pretende a orientação do certificado como retrato ou paisagem.';
$string['pluginadministration'] = 'Administração do Certificado';
$string['pluginname'] = 'Certificado';
$string['portrait'] = 'Retrato';
$string['printdate'] = 'Data de impressão';
$string['printdate_help'] = 'This is the date that will be printed, if a print date is selected. If the course completion date is selected but the student has not completed the course, the date received will be printed. You can also choose to print the date based on when an activity was graded. If a certificate is issued before that activity is graded, the date received will be printed.';
$string['printerfriendly'] = 'Printer-friendly page';
$string['printgrade'] = 'Imprimir avaliação';
$string['printgrade_help'] = 'You can choose any available course grade items from the gradebook to print the user\'s grade received for that item on the certificate.  The grade items are listed in the order in which they appear in the gradebook. Choose the format of the grade below.';
$string['printhours'] = 'Imprimir horas de crédito';
$string['printhours_help'] = 'Digite o número de horas de crédito a ser impresso no certificado.';
$string['printnumber'] = 'Imprimir código';
$string['printnumber_help'] = 'A unique 10-digit code of random letters and numbers can be printed on the certificate. This number can then be verified by comparing it to the code number displayed in the certificates report.';
$string['printoutcome'] = 'Imprimir resultado';
$string['printoutcome_help'] = 'You can choose any course outcome to print the name of the outcome and the user\'s received outcome on the certificate.  An example might be: Assignment Outcome: Proficient.';
$string['printseal'] = 'Selo ou logotipo';
$string['printseal_help'] = 'This option allows you to select a seal or logo to print on the certificate from the certificate/pix/seals folder. By default, this image is placed in the lower right corner of the certificate.';
$string['printsignature'] = 'Imagem da assinatura';
$string['printsignature_help'] = 'This option allows you to print a signature image from the certificate/pix/signatures folder.  You can print a graphic representation of a signature, or print a line for a written signature. By default, this image is placed in the lower left of the certificate.';
$string['printteacher'] = 'Imprimir nome do(s) professor(es )';
$string['printteacher_help'] = 'For printing the teacher name on the certificate, set the role of teacher at the module level.  Do this if, for example, you have more than one teacher for the course or you have more than one certificate in the course and you want to print different teacher names on each certificate.  Click to edit the certificate, then click on the Locally assigned roles tab.  Then assign the role of Teacher (editing teacher) to the certificate (they do not HAVE to be a teacher in the course--you can assign that role to anyone).  Those names will be printed on the certificate for teacher.';
$string['printwmark'] = 'Imagem da marca d\'água';
$string['printwmark_help'] = 'A watermark file can be placed in the background of the certificate. A watermark is a faded graphic. A watermark could be a logo, seal, crest, wording, or whatever you want to use as a graphic background.';
$string['receivedcerts'] = 'Certificados recebidos';
$string['receiveddate'] = 'Data de recebimento';
$string['removecert'] = 'Eliminados certificados emitidos';
$string['report'] = 'Relatório';
$string['reportcert'] = 'Relatório de certificados';
$string['reportcert_help'] = 'If you choose yes here, then this certificate\'s date received, code number, and the course name will be shown on the user certificate reports.  If you choose to print a grade on this certificate, then that grade will also be shown on the certificate report.';
$string['requiredtimenotmet'] = 'Tem de visitar a disciplina pelo menos durante {$a->requiredtime} minutos para poder aceder a este certificado';
$string['reviewcertificate'] = 'Review your certificate';
$string['savecert'] = 'Save Certificates';
$string['savecert_help'] = 'Se escolher esta opção será guardada uma cópia em pdf de cada certificado dos alunos nos ficheiros da disciplina, dentro de uma pasta específica para cada certificado. Uma hiperligação para cada certificado guardado será exibida no relatório de certificados.';
$string['sigline'] = 'line';
$string['statement'] = 'has completed the course';
$string['summaryofattempts'] = 'Resumo dos Certificados obtidos';
$string['textoptions'] = 'Text Options';
$string['title'] = 'CERTIFICATE of ACHIEVEMENT';
$string['to'] = 'Awarded to';
$string['typeA4_embedded'] = 'A4 Embedded';
$string['typeA4_non_embedded'] = 'A4 Non-Embedded';
$string['typeletter_embedded'] = 'Letter Embedded';
$string['typeletter_non_embedded'] = 'Letter Non-Embedded';
$string['userdateformat'] = 'User\'s Language Date Format';
$string['validate'] = 'Verify';
$string['verifycertificate'] = 'Verify Certificate';
$string['viewcertificateviews'] = 'View {$a} issued certificates';
$string['viewed'] = 'You received this certificate on:';
$string['viewtranscript'] = 'View Certificates';
