<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'pt', branch 'MOODLE_25_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Adicionar mais escolhas';
$string['afterresultsviewable'] = 'Os resultados estarão visíveis depois de fazer a sua escolha.';
$string['allowupdate'] = 'Permitir alteração da escolha';
$string['and'] = 'e';
$string['answered'] = 'Respondido';
$string['applytoallgroups'] = 'Aplicar a todos os grupos';
$string['byparticipants'] = 'por {$a} participantes';
$string['choice'] = 'Escolha';
$string['choicegroup:addinstance'] = 'Adicionar uma nova atividade Escolher Grupo';
$string['choicegroup:choose'] = 'Registar a escolha';
$string['choicegroupclose'] = 'Até';
$string['choicegroup:deleteresponses'] = 'Apagar respostas';
$string['choicegroup:downloadresponses'] = 'Descarregar respostas';
$string['choicegroupfull'] = 'Escolher Grupo está cheio e não há lugares disponíveis';
$string['choicegroupname'] = 'Nome do Escolher Grupo';
$string['choicegroupopen'] = 'Abertura';
$string['choicegroupoptions'] = 'Opções de escolha';
$string['choicegroup:readresponses'] = 'Ler respostas';
$string['choicegroupsaved'] = 'A escolha foi registada';
$string['choicetext'] = 'Texto da escolha';
$string['chooseaction'] = 'Escolha uma ação ...';
$string['choosegroup'] = 'Escolha um grupo';
$string['completionsubmit'] = 'Mostrar como completa quando o utilizador faz a escolha';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo de exibição';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['expired'] = 'Esta atividade encerrou em {$a} e já não está disponível';
$string['fillinatleastoneoption'] = 'Tem que facultar pelo menos uma resposta possível.';
$string['fillinatleasttwooptions'] = 'Tem que facultar pelo menos duas respostas possíveis.';
$string['full'] = '(Cheio)';
$string['generallimitation'] = 'Limite máximo';
$string['groupdoesntexist'] = 'Alguns dos grupos especificados não existem nesta disciplina. O professor deve criar os grupos necessários e/ou modificar esta atividade.';
$string['groupmembers'] = 'Membros do grupo';
$string['havetologin'] = 'Deve fazer login antes de poder fazer a sua escolha';
$string['hidedescription'] = 'Ocultar descrição do grupo';
$string['limit'] = 'Limite';
$string['limitanswers'] = 'Limitar o número de respostas permitidas';
$string['limitanswers_help'] = 'Esta opção permite limitar o número de participantes que podem selecionar cada opção de escolha. Quando o limite é atingido, mais nenhum aluno pode selecionar essa opção.
Se os limites estão desativos, qualquer número de participantes pode selecionar cada uma das opções.';
$string['modulename'] = 'Escolher Grupo';
$string['modulenameplural'] = 'Escolher Grupos';
$string['moveselectedusersto'] = 'Mover utilizadores selecionados para...';
$string['multipleenrollmentspossible'] = 'Permitir inscrição em vários grupos';
$string['mustchooseone'] = 'Deve escolher uma resposta antes de guardar. Nada foi salvo.';
$string['neverresultsviewable'] = 'Os resultados não estão visíveis.';
$string['noguestchoose'] = 'Os visitantes não estão autorizados a fazer escolhas.';
$string['noresultsviewable'] = 'De momento os resultados não estão visíveis.';
$string['notanswered'] = 'Ainda não respondido';
$string['notenrolledchoose'] = 'Apenas utilizadores inscritos têm permissão para fazer escolhas.';
$string['notopenyet'] = 'Esta atividade só estará disponível depois de {$a}';
$string['notyetresultsviewable'] = 'Os resultados estarão visíveis após o fecho desta atividade.';
$string['option'] = 'Grupo';
$string['page-mod-choice-x'] = 'Qualquer página do módulo Escolher Grupo';
$string['pleasesetgroups'] = 'Crie pelo menos dois grupos nesta disciplina';
$string['pluginadministration'] = 'Administração de Escolher Grupo';
$string['pluginname'] = 'Escolher Grupo';
$string['privacy'] = 'Privacidade dos resultados';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar resultados aos alunos depois de responderem';
$string['publishafterclose'] = 'Mostrar resultados após a escolha estar fechada';
$string['publishalways'] = 'Mostrar sempre os resultados aos alunos';
$string['publishanonymous'] = 'Resultados anónimos, não mostrar nome dos alunos';
$string['publishnames'] = 'Publicar tudo, mostrar nomes e escolhas';
$string['publishnot'] = 'Não mostrar os resultados aos alunos';
$string['removemychoicegroup'] = 'Apagar a minha escolha';
$string['removeresponses'] = 'Eliminar todas as respostas';
$string['responses'] = 'Respostas';
$string['responsesto'] = 'Respostas para {$a}';
$string['samegroupused'] = 'O mesmo grupo não pode ser utilizado várias vezes.';
$string['savemychoicegroup'] = 'Guardar a minha escolha';
$string['showdescription'] = 'Mostrar descrição do grupo';
$string['showunanswered'] = 'Mostrar coluna para não respondida';
$string['skipresultgraph'] = 'Ignorar gráfico do resultado';
$string['spaceleft'] = 'vaga disponível';
$string['spacesleft'] = 'vagas disponíveis';
$string['taken'] = 'Escolhido';
$string['timerestrict'] = 'Restringir respostas a este período de tempo';
$string['viewallresponses'] = 'Ver respostas: [{$a}]';
$string['withselected'] = 'Com os selecionados';
$string['yourselection'] = 'A sua seleção';
